#ifndef _STRING2HEX_H_
#define _STRING2HEX_H_

extern "C"{
#define IS_HEX(c) (c>='0'&&c<='9' || c>='a'&&c<='f' || c>='A'&&c<='F')
void _HexToStr(char *pcDest, const char* pcSource, int iLength, char c);
int _StrToHex(char *szDest, LPCSTR szSource, int iLength);
}

#endif
